﻿.article-category{
    width: 100%;    
    margin-top:40px;        
}

.article-category .header-container{
    width:100%;
    border-bottom:2px solid #ee1b24;
    height:40px;
}

.article-category .header-container .logo{
    width:10%;
    height:40px;
}

.article-category .header-container .logo img{
    
    height:40px;
}

.article-category .category-header{
    width: 100%;
    background-color: #5e5e5e;
    height: 50px;
}

.article-category .category-header .category-logo{
    background-color:#ed1b24;
    float:left;
    height: 50px;    
}

.article-category .category-header .category-title{
    height:100%;
    float:left;

    font-size:24px;
    color:white
}

.article-category h3 {
    margin:0.67em 0;
}

.article-category h4 {
    margin:0;
    font-weight: normal;
}

.article-category .category-content{
        
}

.article-category .category-content img {
    height:auto;
    width:100%;
}

.article-category .category-content .secondary-items{
    clear:both;    
    overflow:hidden;
}

.article-category .category-content .item{
    float:left;
    width: 32.666%;
    padding-top: 1.6%; 
    padding-right: 1%;   
    text-align:left;
}

.article-category .category-content .item h3{    
    overflow:hidden;
}

.article-category .category-content .last {
    padding-right:0 !important;
}


/*Tablet version*/
@media (min-width: 768px) and (max-width: 1023px) {
   .article-category{   
        border: 0;    
    }

   .article-category .category-header .category-logo{
        margin: 0;       
    }
}

/*Mobile version*/
@media (max-width: 767px){

    .hide-me-in-mobile{
        display:none;
        visibility:hidden;
    }

   .article-category{   
        border: 0;         
    }
   .article-category .category-header .category-title {
       font-size: 100%;
   }
    .article-category .category-content {
        padding:0;
    }

    .article-category .category-header .category-logo {
        margin:0;
        height:auto;
    }

    .article-category .category-header .category-logo > img {        
        height:47px !important;
    }

   .article-category .category-content .main-image{
        width:100%;
        float:none;
    }

    .article-category .category-content .main-text{
        width:100%;
        float:none;
        text-align:center;
    }

   .article-category .category-content .item{
        clear:both;
        float:none;
        width: 100%;
        padding-top: 30px;
        padding-right:0;
        text-align:center;
    }

   .article-category .category-content .item h3{
        height:auto;
        overflow:auto;
    }
}